chat/skypeweb-purple - The NetBSD Packages Collection

Skype (HTTP) plugin for libpurple messengers

Skype is an instant messaging app that provides online text message and
video chat services. Users may transmit both text and video messages and
may exchange digital documents such as images, text, and video. Skype
allows video conference calls.

This package contains a libpurple protocol plugin that adds support for
Skype (WebRTC).

Build dependencies

pkgtools/cwrappers devel/glib2-tools devel/gmake devel/pkgconf

Runtime dependencies

devel/glib2 chat/libpurple textproc/json-glib devel/glib2 chat/libpurple textproc/json-glib

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfskypeweb-purple-1.5nb2.tgz
NetBSD 8.0earmv7hfskypeweb-purple-1.5nb1.tgz
NetBSD 8.0earmv7hfskypeweb-purple-1.5nb2.tgz
NetBSD 8.0i386skypeweb-purple-1.5nb1.tgz
NetBSD 8.0i386skypeweb-purple-1.5nb2.tgz
NetBSD 8.0i386skypeweb-purple-1.5nb2.tgz
NetBSD 8.0x86_64skypeweb-purple-1.5nb1.tgz
NetBSD 8.0x86_64skypeweb-purple-1.5nb2.tgz
NetBSD 9.0aarch64skypeweb-purple-1.5nb2.tgz
NetBSD 9.0aarch64skypeweb-purple-1.5nb1.tgz
NetBSD 9.0aarch64skypeweb-purple-1.5nb2.tgz
NetBSD 9.0alphaskypeweb-purple-1.5nb2.tgz
NetBSD 9.0alphaskypeweb-purple-1.5nb1.tgz
NetBSD 9.0alphaskypeweb-purple-1.5nb2.tgz
NetBSD 9.0earmskypeweb-purple-1.5nb1.tgz
NetBSD 9.0earmv6hfskypeweb-purple-1.5nb2.tgz
NetBSD 9.0earmv6hfskypeweb-purple-1.5nb1.tgz
NetBSD 9.0earmv6hfskypeweb-purple-1.5nb2.tgz
NetBSD 9.0earmv6hfskypeweb-purple-1.5nb2.tgz
NetBSD 9.0earmv7hfskypeweb-purple-1.5nb2.tgz
NetBSD 9.0earmv7hfskypeweb-purple-1.5nb1.tgz
NetBSD 9.0earmv7hfskypeweb-purple-1.5nb2.tgz
NetBSD 9.0earmv7hfskypeweb-purple-1.5nb2.tgz
NetBSD 9.0i386skypeweb-purple-1.5nb1.tgz
NetBSD 9.0i386skypeweb-purple-1.5nb2.tgz
NetBSD 9.0i386skypeweb-purple-1.5nb2.tgz
NetBSD 9.0mips64ebskypeweb-purple-1.5nb2.tgz
NetBSD 9.0mips64ebskypeweb-purple-1.5nb2.tgz
NetBSD 9.0sparc64skypeweb-purple-1.5nb2.tgz
NetBSD 9.0sparc64skypeweb-purple-1.5nb1.tgz
NetBSD 9.0sparc64skypeweb-purple-1.5nb2.tgz
NetBSD 9.0x86_64skypeweb-purple-1.5nb2.tgz
NetBSD 9.0x86_64skypeweb-purple-1.5nb2.tgz
NetBSD 9.0x86_64skypeweb-purple-1.5nb2.tgz
NetBSD 9.0x86_64skypeweb-purple-1.5nb1.tgz
NetBSD 9.0x86_64skypeweb-purple-1.5nb2.tgz
NetBSD 9.0x86_64skypeweb-purple-1.5nb2.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.